### Method

# Snapd Snap get_title

since: 1.14

#### Declaration [src]

    const gchar*
    snapd_snap_get_title (
      SnapdSnap* snap
    )

#### Description [src]

Get the title for this snap. If not available use the snap name instead.

Available since: 1.14

Gets property | `Snapd.Snap:title`

#### Return value

Type: `const gchar*`

A title or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.